Last Comment Bug 689328 - Intermittent ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[0] (or document[0], etc.) - got load, expected progress, followed by other errors
: Intermittent ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_p...
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: DOM (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla18
Assigned To: Kyle Huey [:khuey] (khuey@mozilla.com)
:
Mentors:
Depends on:
Blocks: support-win64 438871
  Show dependency treegraph
 
Reported: 2011-09-26 15:06 PDT by Matt Brubeck (:mbrubeck)
Modified: 2015-01-26 06:43 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
Patch (1.38 KB, patch)
2012-08-06 13:23 PDT, Kyle Huey [:khuey] (khuey@mozilla.com)
jonas: review+
Details | Diff | Splinter Review
Potential fix (3.71 KB, patch)
2012-08-31 05:14 PDT, Jonas Sicking (:sicking) PTO Until July 5th
khuey: review+
Details | Diff | Splinter Review

Description Matt Brubeck (:mbrubeck) 2011-09-26 15:06:00 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6556255&tree=Firefox
Rev3 WINNT 6.1 x64 mozilla-central opt test mochitests-1/5 on 2011-09-26 12:55:47 PDT for push 48df3b328875

41229 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | length should be computable during loadend closing with length for moz-json - true should equal true
41230 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | should readystate to headers-received starting without length, as xml for moz-json - readystatechange should equal readystatechange
41231 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | should be in state HEADERS_RECEIVED starting without length, as xml for moz-json - 2 should equal 2
41232 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | should readystate to loading starting without length, as xml for moz-json - readystatechange should equal readystatechange
41233 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | should be in state LOADING starting without length, as xml for moz-json - 3 should equal 3
41234 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[0] - progress should equal progress
41235 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for moz-json[0] - null should equal null
41236 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-json[0]
41237 INFO TEST-PASS | /tests/content/base/test/test_xhr_progressevents.html | event.loaded didn't increase too much while running data for without length, as xml for moz-json[0]
41238 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
41242 INFO TEST-END | /tests/content/base/test/test_xhr_progressevents.html | finished in 5260ms
41243 INFO TEST-START | /tests/content/canvas/test/crossorigin/test_canvas2d_crossorigin.html
*** error running SJS at c:\talos-slave\test\build\mochitest\tests\content\base\test\progressserver.sjs: TypeError: getReq() is null on line 43
41244 INFO TEST-END | /tests/content/canvas/test/crossorigin/test_canvas2d_crossorigin.html | finished in 38ms
41245 INFO TEST-START | /tests/content/canvas/test/crossorigin/test_webgl_crossorigin_textures.html
Comment 1 Treeherder Robot 2011-09-28 15:36:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6597613&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-09-28 14:42:55

41074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 2 Treeherder Robot 2011-09-30 17:13:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6632047&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2011-09-30 16:40:48

41069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 3 Treeherder Robot 2011-10-05 14:27:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6690280&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-05 14:07:22

41182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 4 Treeherder Robot 2011-10-07 18:49:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6736638&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-07 17:18:29

41070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 5 Treeherder Robot 2011-10-11 16:07:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6795311&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-10-11 15:01:36

41223 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 6 Treeherder Robot 2011-10-13 12:24:22 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6834278&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-10-13 11:42:49

41698 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 7 Treeherder Robot 2011-10-18 14:55:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6916724&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora opt test mochitests-1/5 on 2011-10-18 14:10:28

40580 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40590 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40597 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40599 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 8 Treeherder Robot 2011-10-20 13:14:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6955107&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-20 12:31:58

40774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
40775 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
40776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
40781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 9 Treeherder Robot 2011-10-22 06:56:47 PDT
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=6977708&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-10-21 17:41:05

40481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40488 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 10 Treeherder Robot 2011-10-23 05:01:13 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6993865&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-23 02:42:58

40774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
40775 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
40776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
40781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 11 Treeherder Robot 2011-10-24 16:52:43 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7011339&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-24 16:21:45

40465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40476 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 12 Treeherder Robot 2011-10-25 15:37:05 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7021449&tree=UX
Rev3 WINNT 6.1 ux opt test mochitests-1/5 on 2011-10-25 06:59:48

40457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40459 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 13 Treeherder Robot 2011-10-26 02:44:47 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7034804&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-26 00:36:43

41138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41140 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41143 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41148 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41149 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41152 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41157 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41158 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 14 Treeherder Robot 2011-10-26 03:49:07 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7036010&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-10-26 03:23:01

40933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
40934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
40935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
40936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 15 Treeherder Robot 2011-10-26 12:48:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7041931&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora opt test mochitests-1/5 on 2011-10-26 12:16:45

41218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41220 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41221 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 16 Treeherder Robot 2011-10-27 10:33:47 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7043670&tree=Build-System
Rev3 WINNT 5.1 build-system opt test mochitests-1/5 on 2011-10-26 14:04:44

40785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
40786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
40787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40790 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
40792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 17 Treeherder Robot 2011-10-27 15:31:28 PDT
gavin
https://tbpl.mozilla.org/php/getParsedLog.php?id=7067929&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-1/5 on 2011-10-27 13:57:02

41669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
41671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
41672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
41673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
41674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 18 Treeherder Robot 2011-10-30 09:52:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7112756&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-30 09:21:55

41423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 19 Treeherder Robot 2011-10-30 17:36:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7116149&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-10-30 17:03:59

40818 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
40819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
40820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
40825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 20 Treeherder Robot 2011-10-31 09:42:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6958362&tree=Devtools
Rev3 WINNT 5.1 devtools debug test mochitests-1/5 on 2011-10-20 16:01:45

41964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
41966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
41967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
41968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
41969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 21 Treeherder Robot 2011-11-01 13:37:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7148125&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-01 12:58:04

40973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
40974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
40975 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
40976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 22 Treeherder Robot 2011-11-01 17:39:29 PDT
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7151664&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-11-01 16:02:35

40637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
40638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
40639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
40640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
40644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
40645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 23 Treeherder Robot 2011-11-03 08:28:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7171637&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitests-1/5 on 2011-11-02 16:00:07

40461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40469 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 24 Treeherder Robot 2011-11-04 21:10:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7222500&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-04 19:32:45

41041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x105d9258 (native @ 0x141e28c8)], expected null
41044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x105d9258 (native @ 0x141e28c8)], expected null
41049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 25 Treeherder Robot 2011-11-07 06:08:15 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7253409&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-11-07 05:16:00

41055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xadbab20 (native @ 0x735ec88)], expected null
41058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xadbab20 (native @ 0x735ec88)], expected null
41063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 26 Treeherder Robot 2011-11-07 06:09:11 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7253409&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-11-07 05:16:00

41055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xadbab20 (native @ 0x735ec88)], expected null
41058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xadbab20 (native @ 0x735ec88)], expected null
41063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 27 Treeherder Robot 2011-11-07 06:09:42 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7253409&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-11-07 05:16:00

41055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xadbab20 (native @ 0x735ec88)], expected null
41058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xadbab20 (native @ 0x735ec88)], expected null
41063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 28 Treeherder Robot 2011-11-08 04:34:57 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7279639&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2011-11-08 03:47:12

41667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 29 Treeherder Robot 2011-11-08 08:00:05 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7282540&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-11-08 07:18:56

41408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 30 Treeherder Robot 2011-11-08 12:38:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7288276&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2011-11-08 11:42:50

41389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41399 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 31 Treeherder Robot 2011-11-09 08:09:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7305585&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-09 05:20:58

41950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
41952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
41953 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
41954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
41955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 32 Treeherder Robot 2011-11-14 18:54:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7391312&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-14 11:42:23

40716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40717 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 33 Treeherder Robot 2011-11-14 18:54:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7391312&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-14 11:42:23

40716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40717 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 34 Treeherder Robot 2011-11-14 23:00:21 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7395201&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-14 20:35:51

40700 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 35 Treeherder Robot 2011-11-15 12:43:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7409222&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-15 11:52:45

41647 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41649 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41650 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41652 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 36 Treeherder Robot 2011-11-17 17:52:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7458855&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-17 17:16:05

41001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41003 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41004 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41007 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 37 Treeherder Robot 2011-11-18 10:08:44 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7466587&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2011-11-18 01:42:45

40497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 38 Treeherder Robot 2011-11-20 09:12:22 PST
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7491840&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-1/5 on 2011-11-19 11:24:59

40685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40686 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40687 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40688 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 39 Treeherder Robot 2011-11-21 08:43:36 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7507659&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-21 07:45:46

41160 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41162 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41163 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 40 Treeherder Robot 2011-11-21 13:52:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7514222&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-11-21 13:07:28

41383 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41385 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41388 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 41 Treeherder Robot 2011-11-21 16:54:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7518636&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-21 16:04:47

41411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41431 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 42 Treeherder Robot 2011-11-21 19:05:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7521048&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-21 18:08:03

41194 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41195 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41196 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41197 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 43 Treeherder Robot 2011-11-21 19:09:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7521200&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-21 18:11:39

40834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
40835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
40836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xad5ed58 (native @ 0x793ce38)], expected null
40837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
40841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xad5ed58 (native @ 0x793ce38)], expected null
40842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 44 Treeherder Robot 2011-11-22 07:47:17 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7508197&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-1/5 on 2011-11-21 07:47:49

41907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
41909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
41910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
41911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
41912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 45 Treeherder Robot 2011-11-24 05:51:15 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7567427&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-11-24 04:40:04

41406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41423 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41425 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 46 Treeherder Robot 2011-11-24 08:04:05 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7569048&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-11-24 06:48:50

41035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 47 Treeherder Robot 2011-11-26 02:16:13 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7590200&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2011-11-26 01:26:50

41217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41220 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 48 Treeherder Robot 2011-11-27 23:15:51 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7603489&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-11-27 12:01:46

41052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 49 Treeherder Robot 2011-11-27 23:39:46 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7557671&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-11-23 14:01:57

41049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 50 Treeherder Robot 2011-11-28 04:57:50 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7604188&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-11-27 12:55:51

41392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 51 Treeherder Robot 2011-11-29 18:23:50 PST
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7641720&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-11-29 13:50:53

41209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
77998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_timeupdate_small_files.html | Test timed out.
Comment 52 Treeherder Robot 2011-11-30 18:05:20 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=7670287&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-1/5 on 2011-11-30 17:30:48

41056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 53 Treeherder Robot 2011-12-01 14:20:16 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7689809&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 13:37:08

41035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x122e3060 (native @ 0x120fd230)], expected null
41038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x122e3060 (native @ 0x120fd230)], expected null
41043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 54 Treeherder Robot 2011-12-01 20:45:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7698622&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-01 20:07:26

40851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
40852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
40853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xbbb51f8 (native @ 0xb2cd930)], expected null
40854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
40858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xbbb51f8 (native @ 0xb2cd930)], expected null
40859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 55 Treeherder Robot 2011-12-02 14:32:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7713582&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-02 12:54:59

41918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
41920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
41921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
41922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
41923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 56 Treeherder Robot 2011-12-02 22:51:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7720371&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-02 22:15:57

10523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug382113.html | Child got load event - got false, expected true
10524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug382113.html | Object got load event - got false, expected true
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 57 Treeherder Robot 2011-12-03 12:39:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7729866&tree=Jaegermonkey
Rev3 WINNT 6.1 jaegermonkey debug test mochitests-1/5 on 2011-12-03 12:06:45

41666 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41670 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 58 Treeherder Robot 2011-12-04 17:01:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7743324&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-04 16:37:16

41200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41203 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 59 Treeherder Robot 2011-12-05 17:47:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7760984&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-05 16:34:03

41043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 60 Treeherder Robot 2011-12-08 03:26:43 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7816954&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitests-1/5 on 2011-12-07 22:55:25

41222 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-json[0] - got true, expected false
41223 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-json[1] - got load, expected progress
41224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIXMLHttpRequest.response]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html :: updateProgress :: line 35"  data: no] at :0
41225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 61 Treeherder Robot 2011-12-08 23:06:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7837959&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitests-1/5 on 2011-12-08 16:01:59

41673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 62 Treeherder Robot 2011-12-09 07:23:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7854855&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-09 06:34:45

41231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 63 Treeherder Robot 2011-12-09 10:14:02 PST
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7852126&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-09 04:03:28

40944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
40945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
40946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40947 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40949 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40950 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
40951 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
40952 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
40954 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
40955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 64 Treeherder Robot 2011-12-09 17:36:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7855762&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-1/5 on 2011-12-09 07:27:50

41044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 65 Treeherder Robot 2011-12-12 15:33:21 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7892841&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-12-12 14:51:28

41955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
41957 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
41958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
41959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
41960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 66 Treeherder Robot 2011-12-12 20:05:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7897527&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-12-12 19:24:01

40748 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40749 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40750 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40751 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40753 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40754 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40755 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40756 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40758 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 67 Treeherder Robot 2011-12-13 11:04:49 PST
mwu%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7908193&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-12-13 10:36:02

41082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41083 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41092 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 68 Treeherder Robot 2011-12-14 09:16:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7930405&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2011-12-14 08:14:35

41438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41452 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41457 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41458 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 69 Treeherder Robot 2011-12-14 15:38:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7936061&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-14 12:45:34

41068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 70 Treeherder Robot 2011-12-14 17:18:42 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7941871&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitests-1/5 on 2011-12-14 16:34:06

41052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41054 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xdd62a88 (native @ 0x12a74438)], expected null
41055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xdd62a88 (native @ 0x12a74438)], expected null
41060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 71 Treeherder Robot 2011-12-15 05:22:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7950728&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2011-12-15 04:51:12

40898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
40899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
40900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
40901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
40905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
40906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 72 Treeherder Robot 2011-12-16 19:04:54 PST
jwalden
https://tbpl.mozilla.org/php/getParsedLog.php?id=7995354&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-16 18:19:37

41760 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41762 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41764 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41765 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 73 Treeherder Robot 2011-12-19 05:52:11 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8030490&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitests-1/5 on 2011-12-19 05:21:50

40766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40767 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40771 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40772 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40777 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 74 Treeherder Robot 2011-12-19 09:30:41 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8034404&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-19 08:30:15

41278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 75 Treeherder Robot 2011-12-20 02:52:49 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8056140&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2011-12-20 02:12:27

41102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xb15e4a8 (native @ 0xb96a920)], expected null
41105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xb15e4a8 (native @ 0xb96a920)], expected null
41110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 76 Treeherder Robot 2011-12-20 17:53:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8075143&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-1/5 on 2011-12-20 16:53:26

41387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41389 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41392 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41395 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41397 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41404 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41406 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 77 Treeherder Robot 2011-12-21 11:45:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8092560&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-21 11:02:34

41129 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41135 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41136 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41140 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 78 Treeherder Robot 2011-12-23 18:50:56 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8131674&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-12-23 16:48:45

40778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40783 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 79 Treeherder Robot 2011-12-23 18:51:05 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8131674&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2011-12-23 16:48:45

40778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40781 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40783 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 80 Treeherder Robot 2011-12-25 07:38:26 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8152904&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-25 07:12:41

41493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 81 Treeherder Robot 2011-12-25 17:34:53 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8156813&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-25 17:06:47

41301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 82 Treeherder Robot 2011-12-26 07:25:57 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8159638&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-26 02:48:41

40791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40794 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40802 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 83 Treeherder Robot 2011-12-26 10:23:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8163258&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-26 09:56:50

41286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 84 Treeherder Robot 2011-12-27 10:36:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8175939&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-27 09:51:22

41987 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
41989 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
41990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
41991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
41992 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 85 Treeherder Robot 2011-12-27 13:06:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8178196&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2011-12-27 12:14:02

41490 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 86 Treeherder Robot 2011-12-29 21:58:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8228599&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2011-12-29 21:17:00

42085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
42090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 87 Treeherder Robot 2011-12-30 15:00:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8239640&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2011-12-30 13:19:24

41577 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41579 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41591 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41594 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41596 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41597 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 88 Treeherder Robot 2011-12-30 16:03:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8242381&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2011-12-30 15:31:59

40867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40873 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40877 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 89 Treeherder Robot 2012-01-01 15:23:19 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8268419&tree=Firefox
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitests-1/5 on 2012-01-01 15:01:09

40643 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40648 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40651 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40653 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40660 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40662 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40663 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 90 Treeherder Robot 2012-01-04 16:25:05 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8329423&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-04 15:52:02

40875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40877 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40880 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40883 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40885 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40886 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 91 Treeherder Robot 2012-01-05 04:30:32 PST
graememcc_firefox%graeme-online.co.uk
https://tbpl.mozilla.org/php/getParsedLog.php?id=8342437&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-05 03:55:42

41834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41838 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 92 Treeherder Robot 2012-01-05 10:27:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8350561&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-05 09:20:10

41358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41363 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 93 Treeherder Robot 2012-01-05 16:32:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8360132&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitests-1/5 on 2012-01-05 15:36:48

41285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 94 Treeherder Robot 2012-01-06 02:26:31 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8365210&tree=UX
Rev3 WINNT 6.1 ux opt test mochitests-1/5 on 2012-01-05 19:00:32

42085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
42090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
75245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_delay_load.html | Test timed out.
Comment 95 Treeherder Robot 2012-01-08 18:13:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8412033&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2012-01-08 15:24:34

41828 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 96 Treeherder Robot 2012-01-09 17:48:37 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8418493&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitests-1/5 on 2012-01-09 07:25:27

33415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug590812.html | noxul domain same as ref
41297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41305 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 97 Treeherder Robot 2012-01-10 17:15:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8453573&tree=Profiling
Rev3 WINNT 5.1 profiling debug test mochitests-1/5 on 2012-01-10 11:28:41

41848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 98 Treeherder Robot 2012-01-13 13:44:07 PST
jimm
https://tbpl.mozilla.org/php/getParsedLog.php?id=8534588&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-13 12:50:30

42097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42099 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42101 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
42102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42105 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 99 Treeherder Robot 2012-01-13 19:32:25 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8540340&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-13 18:31:33

40890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40897 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 100 Treeherder Robot 2012-01-14 01:00:15 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8539144&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-01-13 17:34:12

41241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xa5c99f8 (native @ 0xb693ee8)], expected null
41244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xa5c99f8 (native @ 0xb693ee8)], expected null
41249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41251 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41252 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 101 Treeherder Robot 2012-01-14 06:55:31 PST
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8549238&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-14 06:06:03

41042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
41043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
41044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xc515308 (native @ 0x76bcbb8)], expected null
41045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
41049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xc515308 (native @ 0x76bcbb8)], expected null
41050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 102 Treeherder Robot 2012-01-14 16:19:17 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8556581&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-14 15:32:54

40682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40687 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40699 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 103 Treeherder Robot 2012-01-16 09:42:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8574115&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-01-15 23:36:39

41227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41238 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 104 Treeherder Robot 2012-01-17 22:47:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8626242&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-01-17 18:41:11

41065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x967ad88 (native @ 0xb774a28)], expected null
41068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x967ad88 (native @ 0xb774a28)], expected null
41073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 105 Treeherder Robot 2012-01-18 21:08:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8655230&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 18:53:52

41071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
41072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
41073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xacf6650 (native @ 0xac33358)], expected null
41074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
41078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xacf6650 (native @ 0xac33358)], expected null
41079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 106 Treeherder Robot 2012-01-19 09:06:11 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8669710&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-19 08:29:06

41239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x92d78d0 (native @ 0xaa82478)], expected null
41242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41244 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x92d78d0 (native @ 0xaa82478)], expected null
41247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41249 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41250 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 107 Treeherder Robot 2012-01-20 17:28:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8710194&tree=Mozilla-Inbound
Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitests-1/5 on 2012-01-20 16:46:03

41221 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41222 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41223 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 108 Treeherder Robot 2012-01-22 14:47:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8745722&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-22 14:05:43

41616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 109 Treeherder Robot 2012-01-25 11:42:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8817784&tree=Profiling
Rev3 WINNT 5.1 profiling debug test mochitests-1/5 on 2012-01-25 06:53:40

42107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
42112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42115 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 110 Treeherder Robot 2012-01-26 21:06:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8867280&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-01-26 18:04:55

41675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
41677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
41678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
41679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:52
41680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: uncaught exception: [object StopIteration] at :0
Comment 111 Treeherder Robot 2012-01-29 00:00:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8917550&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-28 23:21:02

41411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41417 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41422 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 112 Treeherder Robot 2012-01-29 18:13:14 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=8928094&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-01-29 17:27:22

40701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40715 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40720 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 113 Treeherder Robot 2012-01-31 08:17:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8972335&tree=Profiling
Rev3 WINNT 5.1 profiling opt test mochitests-1/5 on 2012-01-31 04:50:08

41605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41606 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41607 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41609 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41611 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41612 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41613 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
41615 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41618 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 114 Treeherder Robot 2012-02-01 12:28:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9011436&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-01 11:21:53

41164 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
41165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
41166 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x10725bd0 (native @ 0xaafb820)], expected null
41168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41170 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
41172 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x10725bd0 (native @ 0xaafb820)], expected null
41174 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 115 Treeherder Robot 2012-02-01 20:37:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9023820&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-01 19:52:39

40757 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40759 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40763 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40766 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40768 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40769 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 116 Treeherder Robot 2012-02-02 02:11:22 PST
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=9028947&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-02-02 00:59:42

41667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41668 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41669 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x107f8d08 (native @ 0x10c64558)], expected null
41671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41675 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x107f8d08 (native @ 0x10c64558)], expected null
41677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 117 Treeherder Robot 2012-02-02 18:26:38 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9049840&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-02 17:14:51

41386 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
41387 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
41391 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41393 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41394 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
41398 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41400 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
77824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001185 (seeking)
77825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.001185 (seeked)
Comment 118 Treeherder Robot 2012-02-04 11:04:34 PST
jdm
https://tbpl.mozilla.org/php/getParsedLog.php?id=9092872&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-02-04 10:36:47

42017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
42019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
42023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42029 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
42033 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42036 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 119 Treeherder Robot 2012-02-04 11:35:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9093372&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-04 10:57:35

42306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42315 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 120 Treeherder Robot 2012-02-05 10:17:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9095100&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-02-04 12:35:05

42270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42279 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 121 Treeherder Robot 2012-02-06 14:19:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9124997&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-02-06 11:47:25

42014 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:107
42019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
Comment 122 Treeherder Robot 2012-02-06 14:21:52 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9128290&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2012-02-06 13:43:22

42291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42300 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 123 Treeherder Robot 2012-02-06 16:58:06 PST
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=9132200&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-02-06 16:10:50

41472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41482 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 124 Treeherder Robot 2012-02-07 12:26:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9154267&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-07 11:19:36

42007 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
42009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
42013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
42023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42029 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 125 Treeherder Robot 2012-02-08 12:50:20 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9185670&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-02-08 11:17:31

42069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
42071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
42075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
42085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 126 Treeherder Robot 2012-02-08 21:08:41 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9198986&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-08 20:18:41

41472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
41473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
41477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
41484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 127 Treeherder Robot 2012-02-09 05:05:27 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9204467&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-09 02:03:35

40849 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40868 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 128 Treeherder Robot 2012-02-10 12:12:25 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9245656&tree=Mozilla-Aurora
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora opt test mochitests-1/5 on 2012-02-10 10:51:14

42345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42354 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 129 Treeherder Robot 2012-02-10 16:46:48 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9253233&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-10 15:52:10

41672 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xaafdf70 (native @ 0x7fcbf38)], expected null
41676 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41679 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xaafdf70 (native @ 0x7fcbf38)], expected null
41682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 130 Treeherder Robot 2012-02-10 18:17:55 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9255369&tree=Firefox
Rev3 WINNT 6.1 mozilla-central opt test mochitests-1/5 on 2012-02-10 17:29:27

42094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
42096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
42100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
42110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 131 Treeherder Robot 2012-02-13 16:21:08 PST
jimb
https://tbpl.mozilla.org/php/getParsedLog.php?id=9306364&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-02-13 15:16:27

42654 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42656 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42657 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42658 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
42659 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42662 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 132 Treeherder Robot 2012-02-15 19:42:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9373862&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitests-1/5 on 2012-02-15 19:01:41

42069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
42071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
42075 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
42085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 133 Treeherder Robot 2012-02-16 12:51:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9388084&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-16 06:54:49

41726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41728 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x12b68340 (native @ 0x7aba660)], expected null
41730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41732 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41733 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41734 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x12b68340 (native @ 0x7aba660)], expected null
41736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41738 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41739 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 134 Treeherder Robot 2012-02-17 15:25:08 PST
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=9425623&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2012-02-17 14:56:46

40795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
40796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
40797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
40802 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
40803 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
40805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
40806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 135 Treeherder Robot 2012-02-18 03:11:07 PST
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9436540&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-1/5 on 2012-02-17 23:45:46

41860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41873 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 136 Treeherder Robot 2012-02-18 15:57:23 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=9445647&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-02-18 12:06:11

41224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
41225 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
41226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb51c648 (native @ 0x1217ff10)], expected null
41228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41231 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
41232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb51c648 (native @ 0x1217ff10)], expected null
41234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 137 Treeherder Robot 2012-02-19 17:47:56 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=9462514&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-02-19 16:50:46

41785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41787 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xa8f8ad8 (native @ 0xa1d8ce0)], expected null
41789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xa8f8ad8 (native @ 0xa1d8ce0)], expected null
41795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 138 Treeherder Robot 2012-02-20 15:01:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9478798&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-20 14:08:08

42464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42469 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42470 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42473 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 139 Treeherder Robot 2012-02-20 17:44:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9482699&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitests-1/5 on 2012-02-20 17:10:20

42635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42637 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
42640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42643 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 140 Treeherder Robot 2012-02-23 15:38:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9575857&tree=Maple
Rev3 WINNT 5.1 maple debug test mochitests-1/5 on 2012-02-23 14:57:51

40915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40934 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 141 Treeherder Robot 2012-02-24 14:27:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9605314&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-02-24 12:25:53

41931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41941 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41944 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 142 Treeherder Robot 2012-02-24 16:22:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9603984&tree=Maple
Rev3 WINNT 5.1 maple debug test mochitests-1/5 on 2012-02-24 11:25:27

41333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
41334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
41335 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa8c26e8 (native @ 0xbdb9670)], expected null
41337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
41341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa8c26e8 (native @ 0xbdb9670)], expected null
41343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 143 Treeherder Robot 2012-02-25 16:11:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9630472&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-02-25 15:34:48

42171 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
42173 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
42177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
42187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
42190 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
42192 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
42193 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 144 Treeherder Robot 2012-02-26 14:04:44 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=9642614&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-02-26 13:30:49

42475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42484 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 145 Treeherder Robot 2012-02-27 08:13:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9655978&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-27 06:44:43

42463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42466 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42469 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42472 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 146 Treeherder Robot 2012-02-28 10:35:55 PST
bbondy
https://tbpl.mozilla.org/php/getParsedLog.php?id=9694392&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-02-28 09:50:43

41175 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
41176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
41177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
41179 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
41181 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
41182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
41183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
41185 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
41187 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
41188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 147 Treeherder Robot 2012-02-28 12:59:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9697444&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-02-28 12:05:42

42631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42635 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
42636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42639 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 148 Treeherder Robot 2012-02-29 16:17:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9727149&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-02-29 14:39:16

42709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
42711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
42712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
42713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
42714 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42717 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 149 Treeherder Robot 2012-03-01 12:23:42 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=9750281&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-03-01 10:32:16

41772 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41773 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41774 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x9ab9190 (native @ 0x11481788)], expected null
41776 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41778 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41779 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41780 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x9ab9190 (native @ 0x11481788)], expected null
41782 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41784 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41785 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 150 Treeherder Robot 2012-03-01 16:23:35 PST
jimb
https://tbpl.mozilla.org/php/getParsedLog.php?id=9755889&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-01 14:56:01

42496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
42498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
42499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
42501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
42502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
42505 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 151 Treeherder Robot 2012-03-02 05:09:56 PST
mats
https://tbpl.mozilla.org/php/getParsedLog.php?id=9770392&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-03-02 02:56:38

40968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
40969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
40970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xe0e30e8 (native @ 0x4abc4a0)], expected null
40971 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
40975 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xe0e30e8 (native @ 0x4abc4a0)], expected null
40976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
40978 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
40979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 152 Treeherder Robot 2012-03-02 21:47:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9790436&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitests-1/5 on 2012-03-02 19:45:33

40914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 153 Treeherder Robot 2012-03-03 05:11:27 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9794308&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-03 03:10:49

40924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40936 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40940 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40943 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40945 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40946 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 154 Treeherder Robot 2012-03-05 18:12:28 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9837431&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-03-05 17:36:02

41492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41494 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 155 Treeherder Robot 2012-03-07 14:45:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9892218&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-07 13:58:25

41541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
41542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
41546 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41548 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41549 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
41553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41555 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 156 Treeherder Robot 2012-03-08 08:15:43 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9911308&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-03-08 07:17:30

41792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41794 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xdf61e70 (native @ 0xcb6f048)], expected null
41796 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41800 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xdf61e70 (native @ 0xcb6f048)], expected null
41802 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41805 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 157 Treeherder Robot 2012-03-08 09:52:02 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9893018&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-03-07 14:46:32

41233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
41234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
41235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb2ace60 (native @ 0xcde6290)], expected null
41237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
41241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb2ace60 (native @ 0xcde6290)], expected null
41243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 158 Treeherder Robot 2012-03-10 07:34:56 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9968150&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-03-10 04:43:17

41809 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41811 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xb719fa0 (native @ 0x113d94f8)], expected null
41813 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41815 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xb719fa0 (native @ 0x113d94f8)], expected null
41819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41822 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 159 Serge Gautherie (:sgautherie) 2012-03-11 19:48:20 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1331516628.1331519909.18473.gz
WINNT 5.2 comm-central-trunk debug test mochitests-1/5 on 2012/03/11 18:43:4840313 ERROR {
{
TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
[...]
}
Comment 160 Treeherder Robot 2012-03-11 21:54:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9994566&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-11 21:09:19

41176 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
41177 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
41178 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
41180 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
41182 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
41183 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
41184 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
41186 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
41188 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
41189 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 161 Treeherder Robot 2012-03-13 19:58:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10050306&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-03-13 19:15:16

41460 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
41461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
41465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
41472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 162 Treeherder Robot 2012-03-13 20:04:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10049606&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-03-13 18:38:05

43019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43020 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43021 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43025 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43027 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43029 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 163 Treeherder Robot 2012-03-14 13:20:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10067916&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-14 12:32:18

44039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 164 Treeherder Robot 2012-03-14 13:58:17 PDT
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=10069167&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-03-14 13:06:17

42808 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
42810 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
42814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
42824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 165 Treeherder Robot 2012-03-14 19:13:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10078561&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-03-14 18:17:36

41235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
41236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
41237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa591710 (native @ 0x10de2558)], expected null
41239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41241 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41242 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
41243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa591710 (native @ 0x10de2558)], expected null
41245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
41247 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
41248 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 166 Treeherder Robot 2012-03-15 16:12:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10103765&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-15 14:35:18

44344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44353 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 167 Treeherder Robot 2012-03-16 00:33:24 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10117174&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitests-1/5 on 2012-03-15 23:22:52

42795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
42797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
42801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42806 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42807 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
42811 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42814 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42816 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42817 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 168 Treeherder Robot 2012-03-16 02:57:55 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10118227&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 00:25:19

43833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
43837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
43843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 169 Treeherder Robot 2012-03-16 13:47:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10130523&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-16 12:16:31

43820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
43824 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
43830 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 170 Treeherder Robot 2012-03-17 18:47:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10149883&tree=Mozilla-Esr10
Rev3 WINNT 6.1 mozilla-esr10 pgo test mochitests-1/5 on 2012-03-17 07:12:59

41419 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
41421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
41424 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41429 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
41433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
41436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
41438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
41439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 171 Treeherder Robot 2012-03-18 02:49:32 PDT
past
https://tbpl.mozilla.org/php/getParsedLog.php?id=10160747&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitests-1/5 on 2012-03-18 01:33:20

43441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43442 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43448 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43449 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43453 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43455 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43456 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 172 Treeherder Robot 2012-03-18 18:38:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10170432&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-18 17:53:23

42833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
42835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
42839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
42849 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 173 Treeherder Robot 2012-03-18 19:23:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10170817&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-18 18:31:53

44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44099 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 174 Treeherder Robot 2012-03-20 18:04:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10227527&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-20 17:24:54

43840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
43844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
43850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 175 Treeherder Robot 2012-03-21 14:01:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10251463&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-03-21 12:51:28

43226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43228 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xbf7ec68 (native @ 0xb25e770)], expected null
43230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43232 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xbf7ec68 (native @ 0xb25e770)], expected null
43236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43238 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 176 Treeherder Robot 2012-03-21 18:06:15 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10259234&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-21 17:21:11

43955 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43956 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
43959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43961 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
43965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43967 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 177 Treeherder Robot 2012-03-24 01:14:00 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10335616&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitests-1/5 on 2012-03-23 18:39:46

43791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x14934618 (native @ 0x13f82250)], expected null
43795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x14934618 (native @ 0x13f82250)], expected null
43801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43803 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 178 Treeherder Robot 2012-03-24 01:14:14 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10335616&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitests-1/5 on 2012-03-23 18:39:46

43791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43793 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x14934618 (native @ 0x13f82250)], expected null
43795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43797 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43798 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43799 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x14934618 (native @ 0x13f82250)], expected null
43801 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43803 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43804 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 179 Treeherder Robot 2012-03-25 17:28:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10361396&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-25 16:48:46

44002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44003 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44014 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 180 Treeherder Robot 2012-03-26 16:09:02 PDT
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=10381387&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-03-26 13:56:55

43825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10efac98 (native @ 0x117ea030)], expected null
43829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43833 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10efac98 (native @ 0x117ea030)], expected null
43835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43838 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 181 Treeherder Robot 2012-03-26 22:05:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10394114&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-26 21:13:30

43207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43209 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43211 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43214 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43215 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43217 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43219 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43220 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3488 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 182 Treeherder Robot 2012-03-27 07:19:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10402681&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-27 05:39:49

44224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44226 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44233 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44236 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44243 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44245 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44246 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 183 Treeherder Robot 2012-03-27 09:50:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10407262&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-27 08:50:40

44511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44520 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 184 Treeherder Robot 2012-03-27 10:23:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10408030&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-03-27 09:32:26

43964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
43968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43971 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
43974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43977 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 185 Treeherder Robot 2012-03-27 10:23:31 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10408030&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-03-27 09:32:26

43964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
43968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43971 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
43974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43977 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 186 Treeherder Robot 2012-03-27 16:23:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10416911&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-03-27 15:02:10

43616 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43617 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43623 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43624 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 187 Treeherder Robot 2012-03-27 20:25:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10425254&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-27 19:44:49

44218 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44220 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44224 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44227 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44229 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44230 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44237 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44239 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44240 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 188 Treeherder Robot 2012-03-27 22:55:30 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10422011&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-03-27 18:00:56

44490 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44499 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 189 Treeherder Robot 2012-03-28 11:25:22 PDT
smontagu
https://tbpl.mozilla.org/php/getParsedLog.php?id=10444045&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-03-28 10:33:37

44044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 190 Treeherder Robot 2012-03-28 17:48:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10454300&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-28 16:48:14

43408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43410 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb6b2420 (native @ 0x560f240)], expected null
43412 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43415 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43416 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb6b2420 (native @ 0x560f240)], expected null
43418 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43420 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43421 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 191 Treeherder Robot 2012-03-28 22:02:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10457915&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-28 20:07:51

43969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
43973 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43975 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
43979 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
43981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
43982 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 192 Treeherder Robot 2012-03-28 23:15:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10460889&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-03-28 22:43:13

43998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
43999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44002 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44004 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 193 Treeherder Robot 2012-03-29 08:07:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10464628&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-03-29 01:08:39

43401 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43402 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43403 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xc97e840 (native @ 0xc04b8c8)], expected null
43405 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43407 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43408 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43409 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xc97e840 (native @ 0xc04b8c8)], expected null
43411 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43413 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43414 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 194 Treeherder Robot 2012-03-29 10:23:31 PDT
thetuh
https://tbpl.mozilla.org/php/getParsedLog.php?id=10476012&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-03-29 09:23:38
slave: talos-r3-xp-017

43342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
43346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
43352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43354 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 195 Treeherder Robot 2012-03-29 11:13:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10477342&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 10:02:27

44005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44009 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44011 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44017 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 196 Treeherder Robot 2012-03-29 15:13:31 PDT
RyanVM
https://tbpl.mozilla.org/php/getParsedLog.php?id=10484920&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 14:33:18

43819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xaf45690 (native @ 0x7f65608)], expected null
43823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xaf45690 (native @ 0x7f65608)], expected null
43829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 197 Treeherder Robot 2012-03-29 15:14:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10484920&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 14:33:18

43819 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43820 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43821 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xaf45690 (native @ 0x7f65608)], expected null
43823 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43825 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43826 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43827 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xaf45690 (native @ 0x7f65608)], expected null
43829 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43831 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43832 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 198 Treeherder Robot 2012-03-29 15:18:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10480131&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-03-29 11:57:39

43426 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43427 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43428 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
43430 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43432 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43434 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob], expected null
43436 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43438 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
84308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [plugins] Requests for full-screen with focused windowed plugins should be granted on MacOS
84311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/html/content/test/test_fullscreen-api.html | [plugins] Adding & focusing a windowed plugin to document should not cause full-screen to exit on MacOS.
Comment 199 Treeherder Robot 2012-03-29 18:31:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10489427&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 17:57:35

44529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44538 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 200 Treeherder Robot 2012-03-29 18:32:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10489427&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 17:57:35

44529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44538 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 201 Treeherder Robot 2012-03-29 18:32:48 PDT
MattN
https://tbpl.mozilla.org/php/getParsedLog.php?id=10488423&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-03-29 17:00:20

42984 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
42986 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
42990 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42995 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42996 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43000 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43003 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43005 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43006 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 202 Treeherder Robot 2012-03-30 01:41:06 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10494921&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 00:35:35

43614 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43615 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43619 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43621 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43622 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43626 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43629 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 203 Treeherder Robot 2012-03-30 01:44:01 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10494209&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 23:59:32

44524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44533 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 204 Treeherder Robot 2012-03-30 01:49:13 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10493291&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-29 22:30:37

43600 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43601 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43605 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43607 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43608 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43612 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43614 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43615 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 205 Treeherder Robot 2012-03-30 11:48:32 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10507889&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 11:05:24

43200 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43201 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43202 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43204 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43206 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43207 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43208 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43210 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43212 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43213 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 206 Treeherder Robot 2012-03-30 13:12:28 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=10510292&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 12:29:04

43841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10f29738 (native @ 0x10da3008)], expected null
43845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43849 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10f29738 (native @ 0x10da3008)], expected null
43851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 207 Treeherder Robot 2012-03-30 19:58:08 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10521313&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-30 19:15:49

43835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x1114afb8 (native @ 0x12dc68e8)], expected null
43839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x1114afb8 (native @ 0x12dc68e8)], expected null
43845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 208 Treeherder Robot 2012-03-31 03:48:48 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10526727&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 02:20:23

43542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43547 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43549 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43550 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43554 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43557 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 209 Treeherder Robot 2012-03-31 20:03:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10542051&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 18:03:49

42908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
42910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
42914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
42924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 210 Treeherder Robot 2012-03-31 20:03:27 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=10542051&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-03-31 18:03:49

42908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
42910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
42914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
42924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
42927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
42929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
42930 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 211 Treeherder Robot 2012-04-01 14:24:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10554187&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-01 13:45:45

43885 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43886 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43887 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x81f8040 (native @ 0x121c75a0)], expected null
43889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x81f8040 (native @ 0x121c75a0)], expected null
43895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43897 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 212 Treeherder Robot 2012-04-01 14:32:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10553629&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-01 12:41:50

43850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43856 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43858 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43863 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 213 Treeherder Robot 2012-04-02 16:58:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10580685&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-02 16:28:08

44867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44875 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 214 Treeherder Robot 2012-04-02 17:05:26 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10580685&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-02 16:28:08

44867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44870 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44875 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 215 Treeherder Robot 2012-04-02 18:31:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10582615&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-02 17:26:31

43274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43286 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 216 Treeherder Robot 2012-04-03 03:32:17 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=10554886&tree=Fx-Team
Rev3 WINNT 5.1 fx-team pgo test mochitests-1/5 on 2012-04-01 15:32:35

44012 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44013 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44016 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44018 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44019 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44022 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44024 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44025 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 217 Treeherder Robot 2012-04-03 07:26:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10595504&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-03 04:28:56

44846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44849 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44854 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 218 Treeherder Robot 2012-04-03 23:37:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10626313&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-03 22:58:32

43255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 219 Treeherder Robot 2012-04-04 02:21:33 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=10629846&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-04 01:44:37

44057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44064 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 220 Treeherder Robot 2012-04-04 13:33:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10644047&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-04 12:47:07

43051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43057 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43072 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 221 Treeherder Robot 2012-04-05 09:45:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10668404&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-05 09:07:37

44046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44052 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44058 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 222 Treeherder Robot 2012-04-05 15:11:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10676553&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-05 14:10:13

43023 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43025 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43029 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43034 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43039 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
86046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Network state - got 2, expected 0
86047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_error_in_video_document.html | Error object - didn't expect null, but got it
Comment 223 Treeherder Robot 2012-04-05 19:44:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10684037&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-05 18:23:32

43882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43883 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43884 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xa9a9c18 (native @ 0xc80e148)], expected null
43886 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43888 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43890 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xa9a9c18 (native @ 0xc80e148)], expected null
43892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 224 Treeherder Robot 2012-04-06 11:04:17 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10704100&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-04-06 10:11:17

43859 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43863 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43867 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 225 Treeherder Robot 2012-04-07 12:31:52 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10729403&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-07 10:06:37

43891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x11374ba0 (native @ 0x11874028)], expected null
43895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43897 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x11374ba0 (native @ 0x11874028)], expected null
43901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 226 Treeherder Robot 2012-04-09 07:31:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10743344&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-09 02:05:37

44842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44844 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44845 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44850 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 227 Phil Ringnalda (:philor, back in August) 2012-04-09 12:02:00 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10750737&tree=Mozilla-Inbound
Comment 229 Phil Ringnalda (:philor, back in August) 2012-04-09 18:23:39 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10762840&tree=Mozilla-Inbound
Comment 230 Phil Ringnalda (:philor, back in August) 2012-04-09 20:48:02 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10764704&tree=Mozilla-Beta
Comment 231 Serge Gautherie (:sgautherie) 2012-04-10 10:36:34 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10777684&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2012-04-10 09:01:08 PDT for push 2374ebd5026f
{
44846 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44848 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44849 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44854 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
}
Comment 232 Phil Ringnalda (:philor, back in August) 2012-04-10 13:14:25 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=10776832&tree=Mozilla-Aurora
Comment 233 Treeherder Robot 2012-04-10 13:17:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10783437&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-10 12:32:37

44081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44082 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44091 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 234 Treeherder Robot 2012-04-10 16:26:48 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10789355&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-04-10 15:41:35

27707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug435425.html | Wrong responseText - got Bad request
41729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
41730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
41731 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xb70d250 (native @ 0xe7d1c18)], expected null
41733 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41735 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41736 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
41737 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xb70d250 (native @ 0xe7d1c18)], expected null
41739 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
41741 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
41742 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 235 Treeherder Robot 2012-04-10 17:57:54 PDT
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=10770299&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-09 22:59:14

43433 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43434 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43435 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x10f40a38 (native @ 0xae230a0)], expected null
43437 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43439 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43440 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43441 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x10f40a38 (native @ 0xae230a0)], expected null
43443 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43445 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43446 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 236 Treeherder Robot 2012-04-11 03:38:21 PDT
hsivonen%iki.fi
https://tbpl.mozilla.org/php/getParsedLog.php?id=10806247&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitests-1/5 on 2012-04-11 03:08:40

43632 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43633 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43634 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43642 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43644 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43645 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 237 Treeherder Robot 2012-04-11 05:56:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10809642&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-11 05:22:13

44835 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44838 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44843 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 238 Treeherder Robot 2012-04-11 06:01:57 PDT
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=10806696&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-11 03:27:34

44837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44842 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44845 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 239 Treeherder Robot 2012-04-11 14:35:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10822656&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-11 14:00:56

44847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44849 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44851 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44855 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 240 Treeherder Robot 2012-04-11 15:00:02 PDT
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=10822968&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-11 14:13:20

43257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43258 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 241 Treeherder Robot 2012-04-11 17:36:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10827191&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-11 16:59:50

43666 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 242 Treeherder Robot 2012-04-12 07:51:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10837669&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-12 04:37:37

43911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10bb5bb0 (native @ 0x10f47118)], expected null
43915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43917 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43918 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10bb5bb0 (native @ 0x10f47118)], expected null
43921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 243 Treeherder Robot 2012-04-12 12:59:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10849224&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-12 12:25:19

44587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44590 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44592 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44593 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44596 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 244 Treeherder Robot 2012-04-13 09:28:42 PDT
mfinkle%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10873425&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-13 05:42:28

44327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 245 Treeherder Robot 2012-04-13 10:49:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10879502&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-13 10:08:52

43044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43046 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43060 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43063 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 246 Treeherder Robot 2012-04-13 16:44:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10887337&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitests-1/5 on 2012-04-13 14:05:39

41865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
41866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
41869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
41875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
41877 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
41878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 247 Treeherder Robot 2012-04-13 22:24:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10896985&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-13 20:44:23

43263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43264 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43271 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 248 Treeherder Robot 2012-04-14 09:21:20 PDT
jandem
https://tbpl.mozilla.org/php/getParsedLog.php?id=10910443&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-14 08:23:15

43666 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43667 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43671 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43673 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43674 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43680 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43681 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 249 Treeherder Robot 2012-04-15 02:56:04 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=10916901&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-15 01:53:15

44300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 250 Treeherder Robot 2012-04-15 22:37:39 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10930666&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 22:00:37

43283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43293 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 251 Treeherder Robot 2012-04-15 22:47:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10930858&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-15 22:10:31

43255 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43256 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43257 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43259 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43261 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43265 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43267 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 252 Treeherder Robot 2012-04-16 13:51:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10946630&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 12:22:17

44583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44592 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 253 Treeherder Robot 2012-04-16 13:52:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10946630&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 12:22:17

44583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44592 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 254 Treeherder Robot 2012-04-16 14:33:34 PDT
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=10949418&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 13:50:50

43461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x11853208 (native @ 0x11795228)], expected null
43465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43469 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x11853208 (native @ 0x11795228)], expected null
43471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 255 Treeherder Robot 2012-04-16 18:30:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10945351&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta debug test mochitests-1/5 on 2012-04-16 11:27:15

40860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40879 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40881 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40882 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 256 Treeherder Robot 2012-04-16 23:08:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10963728&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 22:35:15

44861 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44863 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44864 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44865 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44866 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44869 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 257 Treeherder Robot 2012-04-17 02:40:10 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=10964870&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-16 23:19:26

44583 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44586 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44589 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44592 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 258 Treeherder Robot 2012-04-17 05:14:15 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=10970627&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-04-17 03:55:20

44636 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44638 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44639 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44640 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44641 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44644 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 259 Treeherder Robot 2012-04-17 08:34:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10975155&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 06:58:27

43925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43926 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43927 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x7bc50a0 (native @ 0x12037390)], expected null
43929 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43931 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43932 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43933 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x7bc50a0 (native @ 0x12037390)], expected null
43935 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43937 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43938 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 260 Treeherder Robot 2012-04-17 08:40:52 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10976230&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-17 07:36:19

43900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x132da1f8 (native @ 0x11b81798)], expected null
43904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x132da1f8 (native @ 0x11b81798)], expected null
43910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43912 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 261 Treeherder Robot 2012-04-17 09:18:26 PDT
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=10964923&tree=Mozilla-Beta
Rev3 WINNT 6.1 mozilla-beta pgo test mochitests-1/5 on 2012-04-16 23:28:25

40841 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
40843 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
40847 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
40857 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
40860 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
40862 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
40863 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 262 Treeherder Robot 2012-04-17 09:57:26 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10977897&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-17 08:32:38

43895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43897 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10590460 (native @ 0x7b99008)], expected null
43899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43901 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x10590460 (native @ 0x7b99008)], expected null
43905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 263 Treeherder Robot 2012-04-17 12:25:53 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10982762&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-17 11:18:31
slave: talos-r3-xp-075

43309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43315 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 264 Treeherder Robot 2012-04-18 00:48:02 PDT
felipe
https://tbpl.mozilla.org/php/getParsedLog.php?id=10998310&tree=Firefox
Rev4 MacOSX Lion 10.7 mozilla-central opt test mochitests-1/5 on 2012-04-18 00:24:14
slave: talos-r4-lion-025

44889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44893 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44894 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44897 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 265 Treeherder Robot 2012-04-18 12:35:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11013283&tree=Birch
Rev3 WINNT 5.1 birch debug test mochitests-1/5 on 2012-04-18 11:51:04
slave: talos-r3-xp-038

44105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44117 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44118 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 266 Treeherder Robot 2012-04-18 13:08:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11014107&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-18 12:26:45
slave: talos-r3-xp-063

43272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43273 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 267 Treeherder Robot 2012-04-18 13:24:26 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11013789&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-18 12:14:44
slave: talos-r3-xp-015

44325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 268 Treeherder Robot 2012-04-18 16:48:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11020185&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-18 16:14:39
slave: talos-r3-xp-004

44850 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44852 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44853 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44854 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44855 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44858 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 269 Treeherder Robot 2012-04-18 16:57:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11020501&tree=Birch
Rev3 WINNT 6.1 birch pgo test mochitests-1/5 on 2012-04-18 16:30:46
slave: talos-r3-w7-047

44067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44073 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 270 Treeherder Robot 2012-04-19 07:00:32 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11031865&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-19 01:48:49
slave: talos-r3-xp-062

43461 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43462 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43463 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x117353f8 (native @ 0xad0d128)], expected null
43465 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43467 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43468 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43469 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x117353f8 (native @ 0xad0d128)], expected null
43471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43474 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 271 Treeherder Robot 2012-04-19 09:30:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11037764&tree=Accessibility
Rev3 WINNT 5.1 accessibility debug test mochitests-1/5 on 2012-04-19 07:02:59
slave: talos-r3-xp-015

44055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44059 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44061 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44062 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44065 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44067 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 272 Treeherder Robot 2012-04-19 15:21:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11050537&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-19 14:41:35
slave: talos-r3-xp-065

43268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 273 Treeherder Robot 2012-04-19 15:22:28 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11050537&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-19 14:41:35
slave: talos-r3-xp-065

43268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43270 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43276 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43280 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 274 Treeherder Robot 2012-04-19 17:41:46 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11052688&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitests-1/5 on 2012-04-19 16:00:46
slave: talos-r3-w7-037

43898 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43899 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43904 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
43908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 275 Treeherder Robot 2012-04-19 22:23:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11059685&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-19 21:44:00
slave: talos-r3-xp-026

43677 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43678 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43682 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43692 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 276 Treeherder Robot 2012-04-20 02:31:41 PDT
Aryeh Gregor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11062105&tree=Birch
Rev3 WINNT 5.1 birch debug test mochitests-1/5 on 2012-04-20 00:14:48
slave: talos-r3-xp-016

43294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 277 Treeherder Robot 2012-04-20 03:02:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11060570&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-19 22:44:59
slave: talos-r3-xp-075

43029 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43031 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43040 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43041 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 278 Treeherder Robot 2012-04-20 04:44:02 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11065084&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2012-04-20 03:56:20
slave: talos-r3-w7-068

44869 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44871 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44872 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44873 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44874 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44877 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 279 Treeherder Robot 2012-04-20 14:35:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11075084&tree=Birch
Rev3 WINNT 5.1 birch debug test mochitests-1/5 on 2012-04-20 12:56:14
slave: talos-r3-xp-017

44310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 280 Treeherder Robot 2012-04-20 14:35:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11075084&tree=Birch
Rev3 WINNT 5.1 birch debug test mochitests-1/5 on 2012-04-20 12:56:14
slave: talos-r3-xp-017

44310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44312 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44316 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44326 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 281 Treeherder Robot 2012-04-20 14:39:58 PDT
sworkman
https://tbpl.mozilla.org/php/getParsedLog.php?id=11073858&tree=Try
Rev3 WINNT 6.1 try debug test mochitests-1/5 on 2012-04-20 12:18:40
slave: talos-r3-w7-048

44873 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44875 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44876 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44877 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44878 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44881 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 282 Treeherder Robot 2012-04-20 15:21:54 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11077843&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-20 14:41:56
slave: talos-r3-xp-068

43277 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43281 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43283 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43289 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 283 Treeherder Robot 2012-04-20 19:25:39 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11081796&tree=Birch
Rev3 WINNT 5.1 birch debug test mochitests-1/5 on 2012-04-20 17:07:30
slave: talos-r3-xp-038

44582 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44584 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44585 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44587 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44588 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44591 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3408 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 284 Treeherder Robot 2012-04-20 22:40:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11086261&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-20 21:57:37
slave: talos-r3-xp-069

44308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44310 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44317 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44319 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44320 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44329 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 285 Treeherder Robot 2012-04-21 02:56:57 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=11088642&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-21 01:03:16
slave: talos-r3-xp-058

44123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44129 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44133 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44135 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44136 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 286 Treeherder Robot 2012-04-21 16:38:26 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11097758&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-21 15:57:37
slave: talos-r3-xp-026

44903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44905 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44906 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44908 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44911 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 287 Treeherder Robot 2012-04-22 03:00:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11103808&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-22 01:39:38
slave: talos-r3-xp-065

43505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xab590a8 (native @ 0x10db87e8)], expected null
43509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xab590a8 (native @ 0x10db87e8)], expected null
43515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 288 Treeherder Robot 2012-04-23 00:56:36 PDT
glandium
https://tbpl.mozilla.org/php/getParsedLog.php?id=11117370&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-23 00:08:38
slave: talos-r3-xp-018

43968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43969 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xab27f88 (native @ 0xae46530)], expected null
43972 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43974 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43975 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43976 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xab27f88 (native @ 0xae46530)], expected null
43978 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43980 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43981 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 289 Treeherder Robot 2012-04-23 10:21:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11127308&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 09:40:28
slave: talos-r3-xp-040

44919 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44921 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44927 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 290 Treeherder Robot 2012-04-23 14:02:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11131233&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 12:35:29
slave: talos-r3-xp-023

44359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44380 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44381 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 291 Treeherder Robot 2012-04-23 16:46:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11135856&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 15:36:18
slave: talos-r3-xp-042

44108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44114 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44118 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 292 Treeherder Robot 2012-04-23 16:47:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11135677&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 15:30:56
slave: talos-r3-xp-065

43068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43074 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43077 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43084 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 293 Treeherder Robot 2012-04-23 18:33:12 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11139584&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-23 17:41:18
slave: talos-r3-xp-021

43716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43717 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43728 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43730 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43731 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 294 Treeherder Robot 2012-04-23 20:01:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11142224&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-23 19:24:11
slave: talos-r3-xp-062

43711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 295 Treeherder Robot 2012-04-23 21:04:02 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=11143353&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-23 20:17:05
slave: talos-r3-xp-046

43504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x12bc5a50 (native @ 0x108c4cd0)], expected null
43508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x12bc5a50 (native @ 0x108c4cd0)], expected null
43514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 296 Treeherder Robot 2012-04-24 03:49:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11149566&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-24 03:07:33
slave: talos-r3-xp-037

43501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb31c560 (native @ 0xa9d9860)], expected null
43505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb31c560 (native @ 0xa9d9860)], expected null
43511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 297 Treeherder Robot 2012-04-24 06:04:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11153500&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-24 05:20:45
slave: talos-r3-xp-037

44124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44125 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44136 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 298 Treeherder Robot 2012-04-24 15:27:42 PDT
dkeeler
https://tbpl.mozilla.org/php/getParsedLog.php?id=11170866&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-24 14:43:27
slave: talos-r3-xp-060

43524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa63c518 (native @ 0xb4498f0)], expected null
43528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa63c518 (native @ 0xb4498f0)], expected null
43534 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 299 Treeherder Robot 2012-04-24 15:27:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11165333&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-04-24 12:01:56
slave: talos-r3-xp-026

41509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
41510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
41514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
41521 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
41523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
41524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 300 Treeherder Robot 2012-04-24 17:06:06 PDT
mcmanus
https://tbpl.mozilla.org/php/getParsedLog.php?id=11172660&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-24 15:44:16
slave: talos-r3-xp-037

43713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43714 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43720 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43721 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43725 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43727 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43728 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 301 Treeherder Robot 2012-04-24 18:13:22 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=11176167&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-24 17:33:08
slave: talos-r3-xp-028

44109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44113 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 302 Treeherder Robot 2012-04-24 23:37:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11185070&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-24 22:43:27
slave: talos-r3-xp-042

43100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43111 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 303 Treeherder Robot 2012-04-25 02:19:22 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11188433&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-25 01:14:37
slave: talos-r3-xp-035

44155 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44156 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44159 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44161 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44162 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44165 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44167 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44168 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 304 Treeherder Robot 2012-04-25 14:54:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11204651&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-25 14:20:48
slave: talos-r3-xp-061

44625 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44627 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44628 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44630 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44631 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44634 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 305 Phil Ringnalda (:philor, back in August) 2012-04-25 18:16:01 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=11209091&tree=Mozilla-Aurora
Comment 306 Treeherder Robot 2012-04-26 05:12:40 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11225275&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-26 04:26:29
slave: talos-r3-xp-075

44360 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44366 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44372 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44376 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44379 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44381 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44382 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 307 Treeherder Robot 2012-04-26 05:18:03 PDT
jfkthame
https://tbpl.mozilla.org/php/getParsedLog.php?id=11224679&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-26 04:08:36
slave: talos-r3-xp-015

44353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44364 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44369 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44372 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44374 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 308 Treeherder Robot 2012-04-26 11:48:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11237252&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-04-26 10:57:04
slave: talos-r3-xp-028

44330 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44349 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44351 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 309 Treeherder Robot 2012-04-26 13:06:19 PDT
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11233935&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-26 09:28:49
slave: talos-r3-xp-024

44911 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44913 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44914 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44915 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44916 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44919 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 310 Treeherder Robot 2012-04-26 16:15:51 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11244793&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-26 14:51:32
slave: talos-r3-xp-031

43508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43510 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43521 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 311 Treeherder Robot 2012-04-26 19:39:33 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11249133&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-26 17:25:23
slave: talos-r3-xp-013

44278 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44279 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44282 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44284 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44288 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44290 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 312 Treeherder Robot 2012-04-26 23:54:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11256016&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-26 22:26:06
slave: talos-r3-xp-028

43689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x116f0ba0 (native @ 0x109216d8)], expected null
43693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43697 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x116f0ba0 (native @ 0x109216d8)], expected null
43699 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43701 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43702 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 313 Treeherder Robot 2012-04-27 02:16:46 PDT
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11229448&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2012-04-26 06:46:59
slave: talos-r3-xp-048

43332 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43336 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43345 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 314 Treeherder Robot 2012-04-27 06:06:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11264909&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-04-27 05:27:32
slave: talos-r3-xp-073

44920 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
44922 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
44923 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
44924 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
44925 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44928 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 315 Treeherder Robot 2012-04-27 08:25:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11268133&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-27 07:38:27
slave: talos-r3-xp-026

43895 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[0] - got true, expected false
43896 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got load, expected progress
43900 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43902 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43903 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-blob[1] - got loadend, expected progress
43907 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for moz-blob[1]
43909 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-blob[1] - got true, expected false
43910 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 316 Treeherder Robot 2012-04-27 17:02:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11281303&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-27 16:25:18
slave: talos-r3-xp-042

44511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 317 Treeherder Robot 2012-04-27 23:55:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11286914&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-27 23:20:57
slave: talos-r3-xp-035

45095 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45099 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45103 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 318 Treeherder Robot 2012-04-28 06:04:54 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11290952&tree=Firefox
Rev4 MacOSX Snow Leopard 10.6 mozilla-central opt test mochitests-1/5 on 2012-04-28 04:39:42
slave: talos-r4-snow-049

43346 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43348 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43355 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43357 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43358 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43362 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43367 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 319 Treeherder Robot 2012-04-28 08:54:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11293825&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-28 08:16:05
slave: talos-r3-xp-035

43285 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43287 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43291 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 320 Treeherder Robot 2012-04-28 10:29:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11286652&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-04-27 22:57:43
slave: talos-r3-xp-069

43103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43114 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43119 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43125 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 321 Treeherder Robot 2012-04-28 12:53:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11294766&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-04-28 09:35:41
slave: talos-r3-xp-019

43499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa50abf8 (native @ 0xc08f1e8)], expected null
43503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa50abf8 (native @ 0xc08f1e8)], expected null
43509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 322 Treeherder Robot 2012-04-28 14:15:57 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=11298191&tree=Try
Rev3 WINNT 5.1 try opt test mochitests-1/5 on 2012-04-28 13:40:41
slave: talos-r3-xp-032

44108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
44109 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
44110 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
44112 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44114 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44115 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
44116 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument], expected null
44118 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44121 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 323 Treeherder Robot 2012-04-28 15:15:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11276561&tree=Services-Central
Rev3 WINNT 6.1 services-central debug test mochitests-1/5 on 2012-04-27 13:03:24
slave: talos-r3-w7-049

44535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44546 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44547 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44551 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44554 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44557 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 324 Treeherder Robot 2012-04-28 15:24:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11276284&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitests-1/5 on 2012-04-27 12:55:15
slave: talos-r3-xp-011

44541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44547 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44550 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44552 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44553 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44557 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44560 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44562 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 325 Treeherder Robot 2012-04-29 20:19:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11311877&tree=Services-Central
Rev3 WINNT 5.1 services-central pgo test mochitests-1/5 on 2012-04-29 15:41:22
slave: talos-r3-xp-066

43479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43480 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 326 Treeherder Robot 2012-04-30 02:44:39 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11319055&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitests-1/5 on 2012-04-30 01:31:10
slave: talos-r3-w7-047

44789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44794 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44795 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44798 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 327 Treeherder Robot 2012-04-30 12:58:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11333411&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-04-30 12:31:10
slave: talos-r4-lion-051

43359 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43361 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43365 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43368 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43370 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43371 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43375 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43378 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43380 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43381 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 328 Treeherder Robot 2012-04-30 22:56:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11350681&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-04-30 22:32:06
slave: talos-r3-xp-052

44497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44508 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
93234 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | small-shot.ogg current time at end: 0.5136070251464844 should be: 0.276
93235 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_streams_element_capture.html | small-shot.ogg checking readyState - got 4, expected 2
Comment 329 Treeherder Robot 2012-05-01 04:49:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11355244&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-01 03:56:15
slave: talos-r3-xp-007

45120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45125 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45128 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 330 Treeherder Robot 2012-05-01 04:51:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11354602&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-01 03:21:12
slave: talos-r3-xp-072

44295 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44299 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44305 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44307 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 331 Treeherder Robot 2012-05-01 07:24:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11358774&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitests-1/5 on 2012-05-01 06:44:12
slave: talos-r3-xp-026

44493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 332 Treeherder Robot 2012-05-01 15:18:37 PDT
jgriffin
https://tbpl.mozilla.org/php/getParsedLog.php?id=11369133&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-01 14:45:39
slave: talos-r3-xp-016

45120 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45122 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45123 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45124 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45125 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45128 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 333 Treeherder Robot 2012-05-02 04:41:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11384889&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-02 04:01:18
slave: talos-r3-xp-031

44535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44546 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44547 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44551 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44554 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44556 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44557 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 334 Treeherder Robot 2012-05-02 08:37:35 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11390489&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-02 07:59:03
slave: talos-r3-xp-039

43494 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 335 Treeherder Robot 2012-05-02 09:22:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11391451&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-05-02 08:33:53
slave: talos-r3-xp-054

43716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43717 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb718a68 (native @ 0xae03c68)], expected null
43720 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43722 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43723 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43724 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xb718a68 (native @ 0xae03c68)], expected null
43726 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43728 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43729 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 336 Treeherder Robot 2012-05-02 15:39:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11402720&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-02 15:03:28
slave: talos-r3-xp-037

44786 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44788 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44789 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44791 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44792 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44795 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 337 Treeherder Robot 2012-05-02 18:17:38 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11407744&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-05-02 17:50:50
slave: talos-r3-w7-049

45076 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45078 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45079 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45080 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45081 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45084 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 338 Treeherder Robot 2012-05-02 19:11:49 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11408302&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-02 18:00:37
slave: talos-r3-xp-047

45066 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45068 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45069 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45070 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45071 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45074 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 339 Treeherder Robot 2012-05-02 19:14:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11408797&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-02 18:11:37
slave: talos-r3-xp-031

43683 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43684 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43685 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x10b83e70 (native @ 0xb8c2670)], expected null
43687 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43689 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43690 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43691 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x10b83e70 (native @ 0xb8c2670)], expected null
43693 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43695 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43696 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 340 Treeherder Robot 2012-05-02 21:28:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11412445&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-02 20:50:48
slave: talos-r3-xp-042

43705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x127e9eb0 (native @ 0x1079e9d8)], expected null
43709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x127e9eb0 (native @ 0x1079e9d8)], expected null
43715 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43717 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 341 Treeherder Robot 2012-05-03 01:53:32 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=11410988&tree=Fx-Team
Rev3 WINNT 5.1 fx-team debug test mochitests-1/5 on 2012-05-02 19:43:46
slave: talos-r3-xp-032

45094 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45096 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45097 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45098 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45099 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45102 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 342 Treeherder Robot 2012-05-03 02:40:25 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11419146&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 01:26:05
slave: talos-r3-xp-011

43520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43521 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43524 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43527 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 343 Treeherder Robot 2012-05-03 02:45:31 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11417769&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 00:25:10
slave: talos-r3-xp-064

44834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44843 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 344 Treeherder Robot 2012-05-03 07:06:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11425768&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 05:23:08
slave: talos-r3-xp-054

44125 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
44126 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
44127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x97a0278 (native @ 0x118ff5e0)], expected null
44129 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44131 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
44133 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x97a0278 (native @ 0x118ff5e0)], expected null
44135 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44137 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3656 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 345 Treeherder Robot 2012-05-03 15:28:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11441509&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora pgo test mochitests-1/5 on 2012-05-03 14:52:40
slave: talos-r3-w7-025

44331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44342 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44347 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44350 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44352 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44353 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 346 Treeherder Robot 2012-05-03 16:39:37 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11441042&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 14:25:43
slave: talos-r3-xp-070

44327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44337 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44339 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44340 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 347 Treeherder Robot 2012-05-03 19:23:21 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11449262&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 18:30:03
slave: talos-r3-xp-025

43531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43537 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43538 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43539 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43543 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43544 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 1992 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 348 Treeherder Robot 2012-05-03 19:36:59 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11449784&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-05-03 18:59:21
slave: talos-r3-xp-039

43043 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43044 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43049 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43050 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43051 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43053 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43055 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43056 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 349 Treeherder Robot 2012-05-03 20:34:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11451403&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-03 19:59:50
slave: talos-r3-xp-066

45103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45106 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45107 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45108 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45111 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 350 Treeherder Robot 2012-05-03 21:01:16 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11451769&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-05-03 19:54:54
slave: talos-r3-xp-065

43958 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43959 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43960 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xc470e60 (native @ 0xc68a410)], expected null
43962 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43964 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43965 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43966 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0xc470e60 (native @ 0xc68a410)], expected null
43968 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43970 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43971 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 3760 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 351 Treeherder Robot 2012-05-03 21:10:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11433318&tree=Profiling
Rev4 MacOSX Snow Leopard 10.6 profiling opt test mochitests-1/5 on 2012-05-03 10:47:35
slave: talos-r4-snow-017

44886 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44888 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44889 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44891 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44892 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44895 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 352 Treeherder Robot 2012-05-03 21:46:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11453052&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-05-03 21:08:22
slave: talos-r3-xp-049

43471 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43472 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43473 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43475 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43477 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43478 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43479 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43481 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43483 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43484 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 353 Treeherder Robot 2012-05-03 22:28:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11454242&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-03 22:01:14
slave: talos-r4-lion-061

43562 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43563 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43564 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43566 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43568 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43569 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43570 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43572 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43574 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43575 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 354 Treeherder Robot 2012-05-04 02:49:48 PDT
MarcoZ
https://tbpl.mozilla.org/php/getParsedLog.php?id=11459226&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-04 02:07:52
slave: talos-r3-xp-055

45085 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45087 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45088 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45089 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45090 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45093 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 355 Treeherder Robot 2012-05-04 06:11:54 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11460675&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-1/5 on 2012-05-04 03:14:09
slave: talos-r3-xp-034

43505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43506 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43507 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xaf7ea88 (native @ 0x84a1cb0)], expected null
43509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43512 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43513 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xaf7ea88 (native @ 0x84a1cb0)], expected null
43515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43517 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 356 Treeherder Robot 2012-05-04 11:38:51 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11473694&tree=Mozilla-Inbound
Rev3 MacOSX Leopard 10.5.8 mozilla-inbound debug test mochitests-1/5 on 2012-05-04 11:06:29
slave: talos-r3-leopard-035

43322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43338 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43341 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43343 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43344 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 357 Treeherder Robot 2012-05-04 21:08:56 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11488354&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-04 20:29:09
slave: talos-r3-xp-047

43703 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43704 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43705 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa429520 (native @ 0x903d608)], expected null
43707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43709 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43711 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0xa429520 (native @ 0x903d608)], expected null
43713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43715 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 358 Treeherder Robot 2012-05-06 17:03:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11515774&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-1/5 on 2012-05-06 14:36:15
slave: talos-r3-xp-036

44026 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44028 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44032 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44035 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44037 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44038 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44042 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44045 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44047 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44048 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 359 Treeherder Robot 2012-05-06 19:03:43 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11518963&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-06 18:21:15
slave: talos-r3-xp-067

44134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
44135 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
44136 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x112bbf18 (native @ 0xa96d2d0)], expected null
44138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44140 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44141 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
44142 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x112bbf18 (native @ 0xa96d2d0)], expected null
44144 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44146 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44147 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 360 Treeherder Robot 2012-05-06 21:41:12 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11522566&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-06 20:59:23
slave: talos-r3-xp-055

43485 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43486 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43487 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 361 Treeherder Robot 2012-05-06 22:04:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11523105&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-05-06 21:31:21
slave: talos-r3-w7-050

44514 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44516 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44523 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44533 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44535 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 362 Treeherder Robot 2012-05-07 16:54:21 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11547111&tree=Fx-Team
Rev3 WINNT 6.1 fx-team opt test mochitests-1/5 on 2012-05-07 16:22:20
slave: talos-r3-w7-061

44509 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44511 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44515 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44521 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44525 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44528 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44530 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 363 Treeherder Robot 2012-05-07 19:11:56 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11551872&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitests-1/5 on 2012-05-07 18:46:26
slave: talos-r3-w7-034

44262 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44263 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44266 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44268 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44269 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44272 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44274 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44275 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 364 Treeherder Robot 2012-05-08 05:14:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11565373&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-08 04:32:24
slave: talos-r3-xp-020

45100 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-arraybuffer[0] - got true, expected false
45102 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-arraybuffer[1] - got load, expected progress
45103 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be an ArrayBuffer while running data for without length, as xml for moz-chunked-arraybuffer[1]
45104 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - Error: invalid arguments at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:115
45105 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
45108 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
Comment 365 Treeherder Robot 2012-05-08 08:22:32 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11570562&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-08 07:20:53
slave: talos-r3-xp-051

44296 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44297 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44300 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44302 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44306 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44309 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 366 Treeherder Robot 2012-05-08 08:47:59 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11571597&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-08 08:02:07
slave: talos-r3-xp-042

35983 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_bug682592.html | Test timed out.
43991 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
43992 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
43993 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x12abc280 (native @ 0x12993c08)], expected null
43995 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
43997 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
43998 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
43999 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x12abc280 (native @ 0x12993c08)], expected null
44001 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44003 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44004 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 367 Treeherder Robot 2012-05-08 09:44:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11572943&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitests-1/5 on 2012-05-08 09:08:36
slave: talos-r3-xp-047

43491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43492 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 368 Treeherder Robot 2012-05-08 12:19:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11577188&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-08 11:34:17
slave: talos-r3-xp-020

44520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [0] - got true, expected false
44522 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got load, expected progress
44526 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44529 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44531 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44532 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for [1] - got loadend, expected progress
44536 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for [1]
44539 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for [1]
44541 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for [1] - got true, expected false
44542 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 369 Treeherder Robot 2012-05-08 13:19:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11579175&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2012-05-08 12:48:43
slave: talos-r3-xp-041

43489 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43490 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43491 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43493 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43499 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 370 Treeherder Robot 2012-05-08 14:52:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11578701&tree=Services-Central
Rev3 WINNT 5.1 services-central debug test mochitests-1/5 on 2012-05-08 12:21:07
slave: talos-r3-xp-074

44126 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[0] - got true, expected false
44127 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got load, expected progress
44128 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x111f0930 (native @ 0xadfed80)], expected null
44130 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44132 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44133 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for document[1] - got loadend, expected progress
44134 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for document[1] - got [object XMLDocument @ 0x111f0930 (native @ 0xadfed80)], expected null
44136 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for document[1]
44138 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for document[1] - got true, expected false
44139 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 371 Treeherder Robot 2012-05-08 19:04:17 PDT
ryanvm%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=11589370&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-05-08 18:15:42
slave: talos-r3-xp-009

43706 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[0] - got true, expected false
43707 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got load, expected progress
43708 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x818fd90 (native @ 0xa0f6a78)], expected null
43710 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43712 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43713 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for blob[1] - got loadend, expected progress
43714 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for blob[1] - got [object Blob @ 0x818fd90 (native @ 0xa0f6a78)], expected null
43716 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for blob[1]
43718 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for blob[1] - got true, expected false
43719 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 372 Treeherder Robot 2012-05-08 22:46:47 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11595104&tree=Firefox
Rev3 WINNT 5.1 mozilla-central debug test mochitests-1/5 on 2012-05-08 22:00:34
slave: talos-r3-xp-052

44321 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[0] - got true, expected false
44322 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got load, expected progress
44325 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44327 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44328 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for json[1] - got loadend, expected progress
44331 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for json[1]
44333 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for json[1] - got true, expected false
44334 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 373 Treeherder Robot 2012-05-08 23:12:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11595739&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitests-1/5 on 2012-05-08 22:31:12
slave: talos-r3-w7-033

43292 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[0] - got true, expected false
43294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got load, expected progress
43298 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43301 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43303 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43304 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for text[1] - got loadend, expected progress
43308 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for text[1]
43311 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | sanity check for progress while running data for without length, as xml for text[1]
43313 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for text[1] - got true, expected false
43314 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | Test timed out.
Comment 374 Treeherder Robot 2012-05-09 11:16:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11612261&tree=Mozilla-Inbound
Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitests-1/5 on 2012-05-09 10:50:12
slave: talos-r4-lion-065

44834 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for moz-chunked-text[0] - got true, expected false
44836 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for moz-chunked-text[1] - got load, expected progress
44837 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be a string while running data for without length, as xml for moz-chunked-text[1] - got object, expected string
44839 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - TypeError: response is null at http://mochi.test:8888/tests/content/base/test/test_xhr_progressevents.html:60
44840 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | an unexpected uncaught JS exception reported through window.onerror - uncaught exception: [object StopIteration] at :0
44843 INFO TEST-UNEXPECTED-FAIL | /tests/content/base/test/websocket_hybi/test_receive-arraybuffer.html | finished in a non-clean fashion (in /tests/content/base/test/test_xhr_progressevents.html)
59495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (16) - got 0, expected 1
59496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (17) - got 0, expected 1
59497 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (18) - got 0, expected 1
59503 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 0, expected 1
59504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 0, expected 1
59505 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 0, expected 1
59518 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (19) - got 1, expected 2
59519 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (20) - got 1, expected 2
59520 ERROR TEST-UNEXPECTED-FAIL | /tests/content/events/test/test_bug493251.html | Wrong number events (21) - got 1, expected 2
Comment 375 Treeherder Robot 2012-05-09 13:29:57 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11615624&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitests-1/5 on 2012-05-09 12:49:53
slave: talos-r3-xp-040

43494 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[0] - got true, expected false
43495 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got load, expected progress
43496 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43498 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43500 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | lengthComputable while running data for without length, as xml for arraybuffer[1] - got true, expected false
43501 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event type while running data for without length, as xml for arraybuffer[1] - got loadend, expected progress
43502 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | response should be null while running data for without length, as xml for arraybuffer[1] - got [object ArrayBuffer], expected null
43504 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_xhr_progressevents.html | event.loaded increased while running data for without length, as xml for arraybuffer[1]
43506 ERROR TEST-UNEXPECTED-FAIL |